
VIRTUAL CREDIT CARD - Bug #15484

Android [TREATS] [TREATS Point] Handle the informasi anda popup for Voucher type

06 January 2023 09:48 AM - hsulynn pang

Status: Closed Start date: 06 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

currently Alpabit team got return us voucher as type. Voucher type need to be handle same as goods by showing address pop up .

evoucher - show email

, goods,  - show address

ewallet, - show  phone number

voucher, - show address

History

#1 - 06 January 2023 10:29 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 January 2023 10:35 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 06 January 2023 02:54 PM - hsulynn pang

- File WhatsApp Image 2023-01-06 at 14.54.19 (1).jpeg added

- File WhatsApp Image 2023-01-06 at 14.54.19.jpeg added

- Status changed from Resolved to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

WhatsApp Image 2023-01-06 at 14.54.19.jpeg 32 KB 06 January 2023 hsulynn pang

WhatsApp Image 2023-01-06 at 14.54.19 (1).jpeg 34.8 KB 06 January 2023 hsulynn pang
